@charset "UTF-8";
/* CSS Document */
* {  
    padding: 0;  
    margin: 0;  
    border: 0;  
} 
img { border: none;}

/*Inicio*/
body { background:#8a8a8a;}

#TOP	{ height:58px; width:auto; background:url(../img/bg_top.jpg) repeat-x;}
#CEN	{ height:auto; width:auto; background:#FFF;}
#FOO0	{ height:318px; width:auto; background:url(../img/bg_foo.jpg) repeat-x;}
#FOO1	{ height:60px; width:auto; background:url(../img/bg_foot.jpg) top repeat-x #8a8a8a;}

#con_top		{ height:58px; width:970px;}
#logo			{ height:58px; width:240px; float:left}
.logo			{ margin:39px 0px 0px 0px;}
#nav, .botones	{ width:700px; height:58px; float:right;}

ul				{ float:left;}

.in, .em, .pre, .dat, .con, .faq, .pag
				{width:98px; height:58px; background:no-repeat; float:left;}
				
.in 		{ background-image:url(../img/btn_in-e.jpg);}
.in:hover 	{ background-image:url(../img/btn_in-o.jpg);}
.em 		{ background-image:url(../img/btn_em-e.jpg);}
.em:hover 	{ background-image:url(../img/btn_em-o.jpg);}
.pre 		{ background-image:url(../img/btn_pre-e.jpg);}
.pre:hover 	{ background-image:url(../img/btn_pre-o.jpg);}
.dat 		{ background-image:url(../img/btn_da-e.jpg);}
.dat:hover 	{ background-image:url(../img/btn_da-o.jpg);}
.con 		{ background-image:url(../img/btn_con-e.jpg);}
.con:hover 	{ background-image:url(../img/btn_con-o.jpg);}
.faq 		{ background-image:url(../img/btn_faq-e.jpg);}
.faq:hover 	{ background-image:url(../img/btn_faq-o.jpg);}
.pag 		{ background-image:url(../img/btn_pa-o.jpg);}
.pag:hover 	{ background-image:url(../img/btn_pa-o.jpg);}

/*center*/
#contenido		{ width:970px; height:auto;}
#Titulo			{ width:970px; height:80px; padding:110px 0px 0px 0px;}
#Titulo2		{ width:400px; height:40px; margin-right:30px;}
#ParrafoA		{ width:970px; height:700px;}
#colum1, #colum2{ float:left; height:720px;}
#colum1			{ margin-right:20px; width:306px;}
#colum2			{ width:635px;}
.fil_t, .p_tiA,  .p_tiB	{float:left; margin-right:10px;}
.p_tiA, .p_tiB	{ font-family:Verdana, Arial, sans-serif; font-size:30px;}
.p_tiA			{ color:#848484;}
.p_tiB, .p_tiC	{
	color: #FF0000;
}
.p_tiC			{ 
				font-family:Verdana, Arial, sans-serif; 
				font-size:16px; 
				text-align:left; 
				font-weight:bold;
				margin-top:5px;
				}	
.p_1			{ float:left; width:306px; height:auto; margin-right:30px;}
.p_1b			{ float:left; width:306px; height:auto; margin-right:0px;}
.p_2			{ float:left; width:455px; height:auto;}
.p_3			{ float:right; width:630px; height:auto; margin:20px 13px 0px 0px;}
.p_1b			{ float:left; width:306px; height:auto; margin-right:0px;}
.p_4A, .p_4B	{ float:left; width:474px; height:auto;}
.p_4A			{ margin-right:22px;}
.p_tex			{
				color:#3e3e3e; 
				font-size:13px; 
				font-family:Arial, Helvetica, sans-serif;
				text-align:left; 
				line-height:22px;}
.p_texB			{
				color:#3e3e3e; 
				font-size:15px; 
				font-family:Arial, Helvetica, sans-serif;
				text-align:left;
				margin-top:5px;
				}
.p_deA, .p_deB	{
				font-size:24px; 
				font-family:verdana, Arial, sans-serif;
				text-align:left;
				float:left;
				margin:20px 5px 5px 0px;;
				}
.p_deA			{color:#8d8d8d;}
.p_deB			{color:#e9b500; font-weight:bold;}
.p_deC, .p_deD	{
				color:#9eb356;
				font-family:Verdana, Arial, sans-serif; 
				margin-top:3px;
				}
.p_deC			{ font-size:14px;}
.p_deD			{ font-size:25px; font-weight:bold; margin-bottom:5px;}
.p_daconA, .p_daconB, .p_daconBa{
				font-family:Verdana, Arial, sans-serif;
				font-size:15px;
				line-height:24px;
				float:left;
				text-align:left;
				width:305px;			
				}
.p_daconA		{
	color: #FF0000;
	margin-top: 20px;
}
.p_daconB		{ color:#848484; margin-left:0px;}
.p_daconBa		{ color:#000}

.img_bg			{width:297px; height:259px; float:left; margin:-30px 30px 0px 0px;}
.bod_1, .bod_2, .bod_3	{ 
				height:142px; 
				width:475px; 
				float:left;
				margin-bottom:20px;
				background:no-repeat;
				}
.bod_1			{ background-image:url(../img/bg_3.jpg);}
.bod_2			{ background-image:url(../img/bg_5.jpg);}
.bod_3			{ background-image:url(../img/bg_9.jpg);}
.bod_4, .bod_5	{ 
				height:194px; 
				width:475px; 
				float:left;
				margin-bottom:20px;
				background:no-repeat;
				padding-top:40px;
				}
.bod_4			{ background-image:url(../img/bg_14.jpg);}
.bod_5			{ background-image:url(../img/bg_28.jpg);}
.esp			{ width: 185px; height:142px; margin-right:40px; float:right;}
.esp1			{ width: 230px; height:150px; margin-right:10px; float:right;}
.fle			{ float:left; margin:25px 10px 0px 0px;}
/*Formulario estilo*/
select			{ font:Arial 14px; color:#000; background-color:#d0d0d0;margin:5px 0px 5px 0px; width:300px; height:25px;}
option			{ width:270px;}
#form, fieldset	{
				width:530px;
				border:none;
				}
fieldset		{height:330px;}
.input,
.textarea    	{ 
				width:290px;
				font-family: Arial, Helvetica, sans-serif; 
				background:#cfcfcf;
				margin-bottom:7px;
				font-size:14px;
				padding:3px 10px;
         		} 
.input			{ height:24px; background:url(../img/input.jpg) no-repeat;}
.textarea		{ height:74px; background:url(../img/textarea.jpg) no-repeat;}
.label			{
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				float:left;
				text-align:right;
				font-weight:bold;
				color:#848484;
				width:170px;
				display:block;
				margin-top:5px;
				}
.label_T		{
				font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				float:left;
				text-align:left;
				font-weight:bold;
				color:#e9b500;;
				width:300px;
				display:block;
				margin-top:5px;
				}
.res_btn,
.sub_btn		{ 
				float:right;
				font-size:16px;
				font-weight:bold;
				color:#FFF;
				width:100px;
				height:30px;
				margin-top:20px;
				}
.sub_btn		{ margin-right:35px; background-color:#e0a200; background-image:url(../img/sub_e.jpg)}
.res_btn		{ margin-right:10px; background-color:#a4a4a4; background-image:url(../img/res_e.jpg)}
.sub_btn:hover	{ margin-right:35px; background-color:#e0a200; background-image:url(../img/sub_o.jpg)}
.res_btn:hover	{ margin-right:10px; background-color:#a4a4a4; background-image:url(../img/res_o.jpg)}
/*tabs*/
.menu 			{ padding: 0; clear: both; }
.menu li 		{ display: inline; }
.menu li a 		{ 
				background: #FFF url(../img/bg-tab.jpg) repeat-x; 
				padding: 10px; 
				float:left; 
				border: 1px solid #efefef;
				color: #b3b3b3; 
				font-family:Arial, Helvetica, sans-serif;				
				border-bottom: none;
				font-size:14px;
				text-align:left;
				font-weight:bold;
				width:190px;
				text-decoration:none;
				
				}
.menu li.active a { background:#f5f5f5; color: #e9b500; background:url(../img/pat.png); border-top: 2px solid #e9b500; }
.content 		{ 
				float: left; 
				clear: both; 
				border: none; 
				background: #f7f7f7; 
				padding: 15px 5px 15px 10px; 
				width: 530px;
				height:auto; 
				border: 1px solid #efefef;
				border-top: none;
				background:url(../img/pat.png);
				}

/*Fin form*/

.bancos			{
				width:900px;
				height:150px;
				border-top:#CCC solid 1px;
				}

/*footer*/
#con_foo0		{ width:970px; height:318px;}
.fil			{ width:4px; height:110px; margin:180px 10px 0px 10px; float:left;}
#dato			{ width:307px; height:125px; margin:40px 0px 10px 0px; float:left;}
.d_titub, .d_tituc, .d_titud
				{ height:90px; width:307px; margin-bottom:20px; padding-top:35px;}
.d_titua		{
				background: url(../img/cam.jpg) no-repeat top;				 
				padding-top:43px; 
				height:100px; 
				width:307px;
				}
.d_titud		{ background:url(../img/cam.jpg) no-repeat top;}
.d_titub		{ background:url(../img/mon.jpg) no-repeat top;}
.d_tituc		{ background:url(../img/map.jpg) no-repeat top;}			
.da_t1, .da_t2, .da_L, .da_f, .da_fa
				{ font-family:Verdana, Arial, sans-serif }
.da_t1			{ color:#3e3e3e; font-size:25px; margin:0px 10px 0px 0px; text-align:right;}
.da_t2			{ color:#606060; font-size:15px; margin:2px 10px 0px 0px; text-align:right;}
.d_parra, .d_link
				{ margin-bottom:10px;}
.d_parra		{ width:305px;}
.da_p			{ color:#3e3e3e; font-size:15px; font-family:Arial, Helvetica, sans-serif;; text-align:left; line-height:22px;}
.da_f			{ color:#FFF; font-size:28px; font-weight:bold; line-height:35px;}
.da_fa			{ color:#7b7b7b; font-size:28px; font-weight:bold; line-height:35px;}
.d_titu2		{
				background:url(../img/fon_b.jpg) no-repeat top; 
				margin:150px 0px 20px 0px; 
				padding-top:40px; 
				height:90px; 
				width:307px;
				}
.link_img, .da_L
				{ float:left; margin-right:10px;}
.da_L			{ color:#860010; font-family:Verdana, Arial, sans-serif; font-size:12px; text-align:left;}

#con_foo1		{ width:970px; height:60px;}
.fo_p			{
	width: 800px;
	height: auto;
	margin-top: 23px;
	float: left;
}
.por			{ width:auto; height:auto; margin-top:20px; float:right;}
.fo_pa, .fo_pb
				{ font-family:Arial, Helvetica, sans-serif; color:#e2e2e2; text-align:left; float:left;}
.fo_pa			{ font-size:13px; font-weight:bold;}
.fo_pb			{ font-size:12px;}
.fo_pc			{ font-family:Arial, Helvetica, sans-serif; 
				color:#e9b500; font-weight:bold; 
				font-size:14px; text-align:left; 
				float:left; margin:0px 10px;}
.face			{ float:left; margin-top:-10px;}
